/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns the absolute
value of the long int x. */
#include <stdio.h>
#include <stdlib.h>

int main() {
    long int x;
    
    x = -78;
    printf("the absolute of %d is %d \n",x,labs(x));
}
